@charset "UTF-8";

/* 構造 */
body{
	font-family:'Times New Roman','BIZ UD明朝','BIZ UDMincho','游明朝','YuMincho','ヒラギノ明朝 ProN','Hiragino Mincho ProN','メイリオ','Meiryo','ＭＳ Ｐ明朝','MS PMincho',serif;
}

.item-cont h4{
	font-size:1.7rem;
	letter-spacing:0.05em;
	padding-bottom:10px;
	line-height:130%;
}
.item-cont p.cap{
	font-size:1.1rem;
	padding-top:3px;
}

.item h5{
	background:#DDD;
	padding:7.5px 10px 5px;
	margin:2px 0 5px;
	text-shadow:none;
}
.item h5.eng{
	background:none;
	padding:0;
	margin:0;
	text-shadow:0 1px 0 #FFF;
	font-size:1.7rem;
}
.item h6{
	font-size:1.5rem;
	padding:10px 0 5px;
}
.item p.head{
	font-size:1.4rem;
}
.item p{
	font-size:1.3rem;
	line-height:170%;
}
.item-photo{
	display:none;
}
@media (min-width: 768px) {
	.item-cont h4{
		font-size:1.8rem;
	}
}
@media (min-width: 1024px) {
	.item-cont h4{
		font-size:1.9rem;
	}
	.item-photo{
		display:inline-block;
		vertical-align:top;
	}
}

.half-item-cont{
	font-size:0;
}
.half-item-cont ol{
	padding-top:5px;
}
.half-item-cont ol li{
	font-size:1.1rem;
	line-height:140%;
}
.half-item{
	width:100%;
	padding-top:15px;
}
.wraparound{
	padding-top:10px;
}
@media (min-width: 568px) {
	.half-item{
		display:inline-block;
		vertical-align:top;
		width:calc(50% - 10px);
	}
	.half-item.right{
		margin-left:20px;
	}
	.wraparound{
		float:right;
		width:calc(50% - 10px);
		padding-top:5px;
		padding-left:10px;
	}
}
@media (min-width: 768px) {
	.wraparound{
		width:calc(40% - 10px);
	}
}
@media (min-width: 1024px) {
	.wraparound{
		width:calc(50% - 10px);
	}
}

.line{
	border-top:2px solid #333;
	margin-top:30px;
}